
/* Testing Full Blank Lines */

int fn1(int x) {
    return x++;
} // Next line has spaces.
      /*leading comment in spaces*/       
void main() {
    
    return;
}

// Should be blank last line.

